program JPYProject;

uses
  Forms,
  JPYMakers in 'JPYMakers.pas' {Form1},
  ViewForms in 'ViewForms.pas' {viewForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TviewForm, viewForm);
  Application.Run;
end.
